Page MenuHomePhabricator

build: use $(@D) for eolian directory name
ClosedPublic

Authored by zmike on Jul 23 2018, 4:46 AM.

Details

Summary

this is cosmetic; $(@d) is the standard automatic variable set to the directory
part of the target

https://www.gnu.org/software/make/manual/html_node/Automatic-Variables.html

Depends on D6658

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 23 2018, 4:46 AM
zmike requested review of this revision.Jul 23 2018, 4:46 AM
zmike updated this revision to Diff 15893.Jul 25 2018, 8:53 AM
zmike edited the summary of this revision. (Show Details)
stefan_schmidt accepted this revision.Jul 30 2018, 9:00 AM
This revision is now accepted and ready to land.Jul 30 2018, 9:00 AM
This revision was automatically updated to reflect the committed changes.